Groovy 1.7.10

## org.codehaus.groovy.runtime.metaclass
[Java] Class MethodHelper

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MethodHelper

    public class MethodHelper
    extends Object

Some reflection helper methods

Authors:
  James Strachan

Version:
  \$Revision: 6778 \$

Method Summary
`static boolean` | `isPublic(Method method)`
`static boolean` | `isStatic(Method method)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### isPublic

    public static boolean isPublic(Method method)

### isStatic

    public static boolean isStatic(Method method)

Copyright © 2003-2010 The Codehaus. All rights reserved.